Bug 1288942 - [Docs] [SHE] [3.6] Two new buttons in RHEV-H Hosted Engine Screen available
Summary: [Docs] [SHE] [3.6] Two new buttons in RHEV-H Hosted Engine Screen available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-3.6.4
: 3.6.0
Assignee: Julie
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-07 05:29 UTC by Julie
Modified: 2016-03-10 00:13 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-10 00:13:13 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
two new buttons (18.05 KB, image/png)
2015-12-07 05:31 UTC, Julie
no flags Details

Description Julie 2015-12-07 05:29:48 UTC
RFE bug: https://bugzilla.redhat.com/show_bug.cgi?id=1208780

* < Hosted Engine VM status >: This is equivalent to 'hosted-engine --vm-status'.
* < Set Hosted Engine Maintenance >: This button allows you to set HE to global or local maintenance. 
* <Start additional host setup>: Don't see this button anymore. Need to confirm how to set up additional SHE hosts.

Relevant documentation: 
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6-Beta/html/Self-Hosted_Engine_Guide/Configuring_Self-Hosted_Engine_on_Red_Hat_Enterprise_Virtualization_Hypervisor.html

Comment 1 Julie 2015-12-07 05:31 UTC
Created attachment 1103004 [details]
two new buttons

Comment 2 Julie 2015-12-07 05:32:11 UTC
The two buttons are only visible once the SHE has been set up.

Comment 3 Lucy Bopf 2016-02-23 00:07:59 UTC
Assigning to Julie for review.


Note You need to log in before you can comment on or make changes to this bug.